Subject: Downtown Historic District "Restoration Ball," December 1st
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 1 Oct 2001 12:17:24 -0700 (PDT)

Dear Ken:

By what I read, you've had quite a time lately.  Keep up the great work!.

The above will be held at the Houston Club and will be quite a fun event.  I
believe ENRON has participated in the past.  Tables of 10 are available for
$5000 and $2500.  There will be a very nice silent auction, too.  As you
know, the DHD, on whose board I sit, does great things for the old part of
downtown and many of the facades are a product of the DHD's grants.

We would really appreciate ENRON's participation.

Take Care,

Vince   713-844-3463